Visual  RES-SIP-9 PADS-PCB 1 {0 0 850 200} {}
canvas text {280 -18} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {626 18} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {125 150 175 150 175 50 125 50 125 150} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas line {225 150 275 150 275 50 225 50 225 150} {ID(4) Type(Outline) Layer(All) Width(10)} Filled
canvas line {325 150 375 150 375 50 325 50 325 150} {ID(5) Type(Outline) Layer(All) Width(10)} Filled
canvas line {425 150 475 150 475 50 425 50 425 150} {ID(6) Type(Outline) Layer(All) Width(10)} Filled
canvas line {525 150 575 150 575 50 525 50 525 150} {ID(7) Type(Outline) Layer(All) Width(10)} Filled
canvas line {625 150 675 150 675 50 625 50 625 150} {ID(8) Type(Outline) Layer(All) Width(10)} Filled
canvas line {725 150 775 150 775 50 725 50 725 150} {ID(9) Type(Outline) Layer(All) Width(10)} Filled
canvas line {825 150 875 150 875 50 825 50 825 150} {ID(10) Type(Outline) Layer(All) Width(10)} Filled
canvas line {50 0 850 0} {ID(11) Type(Outline) Layer(All) Width(10)} {}
canvas line {850 50 850 0} {ID(12) Type(Outline) Layer(All) Width(10)} {}
canvas line {750 50 750 0} {ID(13) Type(Outline) Layer(All) Width(10)} {}
canvas line {650 50 650 0} {ID(14) Type(Outline) Layer(All) Width(10)} {}
canvas line {550 50 550 0} {ID(15) Type(Outline) Layer(All) Width(10)} {}
canvas line {450 50 450 0} {ID(16) Type(Outline) Layer(All) Width(10)} {}
canvas line {350 50 350 0} {ID(17) Type(Outline) Layer(All) Width(10)} {}
canvas line {250 50 250 0} {ID(18) Type(Outline) Layer(All) Width(10)} {}
canvas line {150 50 150 0} {ID(19) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(20) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {65 -7} {ID(20) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {85 15} {ID(20) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 50 0} {ID(20) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {140 190 160 210} {ID(21) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) Heir(PIN2) Filled} {}
canvas text {143 135} {ID(21) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor s}
canvas text {165 115} {ID(21) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor s}
canvas line {150 200 150 150} {ID(21) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {240 190 260 210} {ID(22) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(3) Heir(PIN3) Filled} {}
canvas text {243 135} {ID(22) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor s}
canvas text {265 115} {ID(22) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor s}
canvas line {250 200 250 150} {ID(22) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {340 190 360 210} {ID(23) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(4) Heir(PIN4) Filled} {}
canvas text {343 135} {ID(23) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor s}
canvas text {365 115} {ID(23) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor s}
canvas line {350 200 350 150} {ID(23) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {440 190 460 210} {ID(24) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(5) Heir(PIN5) Filled} {}
canvas text {443 135} {ID(24) Type(Pin) Layer(All) PinNum(5) Heir(PIN5)} {-text 5 -anchor s}
canvas text {465 115} {ID(24) Type(Pin) Layer(All) PinName(5) Heir(PIN5)} {-text #5 -anchor s}
canvas line {450 200 450 150} {ID(24) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {540 190 560 210} {ID(25) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(6) Heir(PIN6) Filled} {}
canvas text {543 135} {ID(25) Type(Pin) Layer(All) PinNum(6) Heir(PIN6)} {-text 6 -anchor s}
canvas text {565 115} {ID(25) Type(Pin) Layer(All) PinName(6) Heir(PIN6)} {-text #6 -anchor s}
canvas line {550 200 550 150} {ID(25) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {640 190 660 210} {ID(26) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(7) Heir(PIN7) Filled} {}
canvas text {643 135} {ID(26) Type(Pin) Layer(All) PinNum(7) Heir(PIN7)} {-text 7 -anchor s}
canvas text {665 115} {ID(26) Type(Pin) Layer(All) PinName(7) Heir(PIN7)} {-text #7 -anchor s}
canvas line {650 200 650 150} {ID(26) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {740 190 760 210} {ID(27) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(8) Heir(PIN8) Filled} {}
canvas text {743 135} {ID(27) Type(Pin) Layer(All) PinNum(8) Heir(PIN8)} {-text 8 -anchor s}
canvas text {765 115} {ID(27) Type(Pin) Layer(All) PinName(8) Heir(PIN8)} {-text #8 -anchor s}
canvas line {750 200 750 150} {ID(27) Type(Pin) Heir(PIN8) Filled} {}
canvas oval {840 190 860 210} {ID(28) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(9) Heir(PIN9) Filled} {}
canvas text {843 135} {ID(28) Type(Pin) Layer(All) PinNum(9) Heir(PIN9)} {-text 9 -anchor s}
canvas text {865 115} {ID(28) Type(Pin) Layer(All) PinName(9) Heir(PIN9)} {-text #9 -anchor s}
canvas line {850 200 850 150} {ID(28) Type(Pin) Heir(PIN9) Filled} {}
